Package dev.plex.handlers

# Class CommandHandler

java.lang.Object
dev.plex.handlers.CommandHandler

All Implemented Interfaces:
  `PlexBase`

public class CommandHandler extends Object implements PlexBase

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`CommandHandler()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommandHandler

public CommandHandler()